/*Top navigation css start*/
 @font-face {
        font-family: 'LatoRegular';
        src: url('global/resources/fonts/lato-regular.eot');
        src: url('global/resources/fonts/lato-regular.eot') format('embedded-opentype'),
        url('global/resources/fonts/lato-regular.woff') format('woff'),
        url('global/resources/fonts/lato-regular.ttf') format('truetype'),
        url('global/resources/fonts/lato-regular.svg') format('svg');
        font-style: normal;
        font-weight: normal;
        text-rendering: optimizeLegibility;}
a{
	text-decoration:none !important;
	cursor:pointer;
}
.top_nav_bar{
	float:left;
	width:970px;
	height:28px;
	background:#476670;
}
.top_nav{
	float:left;
	width:670px;
	height:28px;
	/*background:#FCC*/
}
.top_nav_data{
	float:left;
	height:26px;
	margin:0 0 0 12px;
}
.top_nav_data tr td{
	padding-right:8px;
	padding-left:8px;
	text-align:center;
}
.top_nav_data tr td a{
	font-family: 'Lato',sans-serif;
	font-size:14px;
	font-weight:regular;
	color:#FFF;
}
.top_nav_data tr td.line{
	font-family: 'Lato',sans-serif;
	font-size:14px;
	font-weight:regular;
	color:#FFF;
	padding-right:0px;
	padding-left:0px;
}
.top_nav_data tr td a:hover{
	color:#e2bf3d;
}
.top_nav_data tr td.active a{
	color:#e2bf3d;
}
.top_bar_social_link{
	float:left;
	width:60px;
	height:28px;
       
}
.top_bar_social_link a.icon_tw{
	float:left;
	margin-top:2px;
	margin-left:1px;
}
.top_bar_social_link a.icon_fb{
	float:right;
	margin-top:1px;
	margin-right:3px;
}
.top_bar_saerch_block{
	float:left;
	width:240px;
	height:28px;
       
}